This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134343 - libidn 0.5.5 is released
libidn 0.5.5 is released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libidn (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
http://josefsson.org/cgi-bin/viewcvs....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-01 11:15 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.5.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 11:59:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-10-01 11:15:07 EDT
Description of problem:
libidn 0.5.5 was released at September 14, 2004. It is mostly a 
bugfix release, containing some minor changes. More you can take 
from the changelog.

Version-Release number of selected component (if applicable):
libidn-0.5.4-3

Actual results:
As long as this mostly is a bugfix release, a simple upgrade (version 
number change in the spec file) did it for me.

Expected results:
Upgrade to 0.5.5 ;-)
Comment 1 Joe Orton 2004-10-07 11:59:26 EDT
There is a 0.5.6 already, you're getting slow, Robert (or maybe I am
:)  But this is a nice bug number so all is forgiven.

Note You need to log in before you can comment on or make changes to this bug.